package com.ruoyi.ss.transferDetail.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 转账明细状态
 * @author wjh
 * 2024/8/9
 */
@Getter
@AllArgsConstructor
public enum TransferDetailStatus {

    WAIT_TRANSFER("1", "待转账"),
    TRANSFER_ING("2", "转账中"),
    TRANSFER_SUCCESS("3", "已转账"),
    TRANSFER_FAIL("4", "转账失败");

    private final String status;
    private final String msg;
}
